<?php

/* PROGRAMAÇÃO BY: BINHO, FUNDADOR DA CTGAMES - TEAM SOFTWARES */

if($_GET["add"] == true) {
function formata($texto) {
	$msg1 = stripslashes($texto);
	$msg2 = html_entity_decode($msg1);
	$mensagem = nl2br($msg2);
	return $mensagem;
}
$autor = $_GET["aviso_char"];
$titulo = $_GET["aviso_titulo"];
$aviso = $_GET["aviso_noticia"];
if($autor == "" || empty($titulo) || empty($aviso)) {
	exit($bbcode->bbcode('<div class="box_conteudo">Preencha todos os campos</div>'));
}
else{
	$data = date("d / m / Y");
	$data2 = "&aacute;s";
	$data3 = date("H:i");
	mssql_query("insert into ct_avisos (titulo,autor,data,aviso) values ('".formata($titulo)."','$autor', '".$data." ".$data2." ".$data3."','".formata($aviso)."')");
	exit($bbcode->bbcode('<div class="box_conteudo">Aviso importante adicionado com sucesso</div>'));
}
}
if($_GET["remover"] == true) {
$id = $_GET["r_aviso"];
mssql_query("delete ct_avisos where id='".$id."'");
exit($bbcode->bbcode('<div class="box_conteudo">Aviso importante removido com sucesso</div>'));
}
?>